{
  "main": {
    "id": "1e104d8c43caaa40",
    "type": "split",
    "children": [
      {
        "id": "b9b7d20fec712772",
        "type": "leaf",
        "state": {
          "type": "markdown",
          "state": {
            "file": "Programing/Vim/plugins keybinding.md",
            "mode": "source",
            "source": false
          }
        }
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "715741c48c28571a",
    "type": "split",
    "children": [
      {
        "id": "64ca66adf0192c93",
        "type": "tabs",
        "children": [
          {
            "id": "b52c5c000f0d9375",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {}
            }
          },
          {
            "id": "7bd4ef55ebf7c033",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "42f975028e1b3ba2",
            "type": "leaf",
            "state": {
              "type": "starred",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "2c20d1d2df18b0ba",
    "type": "split",
    "children": [
      {
        "id": "08e363bef6b1b41e",
        "type": "tabs",
        "children": [
          {
            "id": "9ed6b44b1db97ed5",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Programing/Vim/plugins keybinding.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "cce1b0372c83359d",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Programing/Vim/plugins keybinding.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "d179365789188659",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "acb74d957f90c4e2",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Programing/Vim/plugins keybinding.md"
              }
            }
          },
          {
            "id": "8590541d367ab854",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {}
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "active": "b9b7d20fec712772",
  "lastOpenFiles": [
    "Programing/Vim/plugin list.md",
    "Programing/Server/gitea setup.md",
    "Programing/Linux commands/ssh.md",
    "Programing/Html & Css/Recipes/button.md",
    "cheat sheats/Format your notes.md",
    "Programing/Vim/plugins keybinding.md",
    "Programing/Vim/vim keybinding.md",
    "Programing/media files/button3.png",
    "Unorganized notes/whater frier.md",
    "Programing/media files/button 1.png"
  ]
}